body {
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: #171717;
  color: white;
}

h1 {
  text-align: center;
  padding: 10px;
}

.container {
  display: grid;
  grid-template-columns: repeat(3, minmax(200px, 1fr));
  gap: 20px;
  padding: 40px;
  flex-direction: column;
  height: 85vh;
}

.card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  background-color: #1e1e1e;
  border-radius: 12px;
  padding: 30px;
  text-decoration: none;
  color: rgb(68, 90, 255);
  font-size: 1.2rem;
}

.anime {
    background-image:url(images/SeitokaiNoIchizon.jpeg);
    background-position: center;
    background-repeat: no-repeat;
    opacity: 1;
    background-size:cover;
}

ul {
  list-style: none;
  padding: 0;
  margin: 10px 0 0 0;
}

li {
  padding: 8px 0;
}